Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / ITS / AliITSBadChannelsAuxSPD.cxx
2011-02-04 maseraCoverity
2011-02-04 maseraFixes for Coverity warnings (A. Mastroserio)
2008-10-26 hristovFixed misuse of const
2006-04-12 hristovNew SPD simulation (Massimo):
2005-10-11 maseraPreprocessor classes for SPD (Paul Nilsson)